APIs / Capterra / Products Reviews

Capterra: Products Reviews

Products Reviews from Capterra as JSON. 1 credit per successful call.

GET /v1/capterra/products-reviews

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
idstringRequiredAny
slugstringOptionalUp to 200 characters
pageintegerOptionalAny
sortstringOptionalmost_helpful, most_recent
countries[]list of stringOptionalAny
company_size[]list of stringOptionalA, B, C, D, E, F, G, H, I
time_used[]list of stringOptionalFreeTrial, LessThan6Months, LessThan12Months, LessThan2Years, MoreThan2Years
overall_rating_geintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/capterra/products-reviews" \
  -H "X-API-Key: $API_KEY"